Parser: EnemyCard
ID: 524
Initiative: 15
Shuffle: True
Data:
    Abilities: 
        Shield1:
            Shield: 1
            Filter: Self
            AnimOverload: PowerUp            
            ActiveBonusDuration: Round
        Retaliate1:
            Retaliate: 2
            Filter: Self
            AnimOverload: PowerUp            
            ActiveBonusDuration: Round
            SkipAnim: True
            